
/* --------------------------------- */
/* LOGIN                             */
/* --------------------------------- */

#content>.page-content {
    margin-top: 100px;
}

#content>.page-content>.row>.col-md-6>form {
    background-color: rgba(36, 69, 80, 0.8);
    padding: 15px;
    border-radius: 22px;
}

#content>.page-content>.row>.col-md-6>form>.form-horizontal .form-group .checkbox {
    margin-left: 10%;
    color: white;
    margin-bottom: 21px;
}

#content>.page-content>.row>.col-md-6>form>.form-horizontal .form-group>.col-sm-8 {
    width: 100%;
}

#content>.page-content>.row>.col-md-6>form>.form-horizontal .form-group>.col-sm-8>input {
    width: 80%;
    margin-left: 10%;
    margin-bottom: 15px;
    background-color: transparent;
    border-bottom: 1px solid white;
    border-top: none;
    border-left: none;
    border-right: none;
    color: white;
    box-shadow: none;
    -webkit-box-shadow: none;
}

#content>.page-content>.row>.col-md-6>form>.form-horizontal .form-group>.col-sm-offset-4 {
    margin-left: 0;
}

#content>.page-content>.row>.col-md-6>form>.form-horizontal .form-group>.col-sm-offset-4 a {
    margin-left: 10%;
    color: white !important;
    background-color: transparent;
    border: none;
    text-decoration: underline;
    padding-left: 0;
    margin-bottom: 30px;
}

#content>.page-content>.row>.col-md-6>form>.form-horizontal .form-group>label {
    color: white;
    text-align: left;
    width: 800%;
    margin-left: 10%;
}

#content>.page-content>.row>.col-md-6>form>.form-horizontal button:active,
#content>.page-content>.row>.col-md-6>form>.form-horizontal button:visited,
#content>.page-content>.row>.col-md-6>form>.form-horizontal button:hover{
    background-color:var(--color-blue)!important;
   filter: brightness(0.85);
}

#content>.page-content>.row>.col-md-6>form>.form-horizontal button {
    width: 80%;
    margin-left: 10%;
    margin-bottom: 15px;
    background-color: var(--color-blue);
    border-radius: 5px;
    border: none;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif !important;
    float: none !important;
}

#content>.page-content>.row>.col-md-6>form>.form-horizontal h4, #local-login-heading, #external-login-heading {
    text-align: center;
    color: white;
    border: none;
    margin-bottom: 0;
}

.form-group {
    margin-bottom: 0px !important;
}

.top-body fieldset>legend, .forgot-password-heading {
    background-color: #74BE4B;
    padding: 15px;
    color: white;
    font-weight: bold;
    border: none;
    font-family: 'Roboto', sans-serif !important;
    margin-bottom: 0 !important;
}
